<?xml version="1.0" encoding="utf-8"?>
<VärdepappersfondInnehav xmlns="http://schemas.fi.se/publika/vardepappersfonder/20200331">
  <Rapportinformation>
    <Kvartalsslut>2024-06-30</Kvartalsslut>
  </Rapportinformation>
  <Bolagsinformation>
    <Fondbolag_namn>SEB Investment Management AB</Fondbolag_namn>
    <Fondbolag_institutnummer>58060</Fondbolag_institutnummer>
    <Fondbolag_LEI-kod>549300DNI5UYVM6X6N69</Fondbolag_LEI-kod>
  </Bolagsinformation>
  <Fondinformation>
    <Fond_institutnummer>55131</Fond_institutnummer>
    <Fond_ISIN-kod>SE0000433096</Fond_ISIN-kod>
    <Fond_namn>SEB Fastighetsfond Norden</Fond_namn>
    <Förvaltningsavgift>
      <MedAndelsklasser>
        <Förvaltningsavgift>
          <Andelsklass_namn>A</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
        <Förvaltningsavgift>
          <Andelsklass_namn>B</Andelsklass_namn>
          <Förvaltningsavgift_Typ>
            <Förvaltningsavgift_fast>1.50</Förvaltningsavgift_fast>
          </Förvaltningsavgift_Typ>
        </Förvaltningsavgift>
      </MedAndelsklasser>
    </Förvaltningsavgift>
    <Fondförmögenhet>856026770</Fondförmögenhet>
    <Likvida_medel>5043799</Likvida_medel>
    <Övriga_tillgångar_och_skulder>1779945</Övriga_tillgångar_och_skulder>
    <Aktiv_risk>5.33</Aktiv_risk>
    <Standardavvikelse_24_månader>35.47</Standardavvikelse_24_månader>
    <Jämförelseindex>
      <Jämförelseindex>SIX Nordic Real Estate Return Index</Jämförelseindex>
    </Jämförelseindex>
    <FinansiellaInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Castellum</Instrumentnamn>
        <ISIN-kod_instrument>SE0000379190</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>241411.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>129.40000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>31238583.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.65</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Amasten Holding</Instrumentnamn>
        <ISIN-kod_instrument>SE0005034550</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1830000.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>17.55000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>32116500.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.75</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Wihlborgs Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0018012635</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>403703.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>97.90000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>39522523.70</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.62</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Catena</Instrumentnamn>
        <ISIN-kod_instrument>SE0001664707</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>129191.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>528.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>68212848.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Balder Fastighets</Instrumentnamn>
        <ISIN-kod_instrument>SE0017832488</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>941766.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>72.62000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>68391046.92</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>7.99</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fastpartner</Instrumentnamn>
        <ISIN-kod_instrument>SE0013512506</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>477415.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>70.50000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>33657757.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>3.93</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Diös Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0001634262</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>440228.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>86.55000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>38101733.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.45</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Commonwealth Fractions</Instrumentnamn>
        <ISIN-kod_instrument>US9900562763</ISIN-kod_instrument>
        <Landkod_Emittent>US</Landkod_Emittent>
        <Valuta>USD</Valuta>
        <Antal>50000.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>0.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>10.59014</Valutakurs_instrument>
        <Marknadsvärde_instrument>0.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.00</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument />
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Sagax B</Instrumentnamn>
        <ISIN-kod_instrument>SE0005127818</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>282453.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>271.20000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>76601253.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>8.95</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Platzerfas B</Instrumentnamn>
        <ISIN-kod_instrument>SE0004977692</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>429474.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>90.70000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>38953291.80</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.55</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>NP3 Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0006342333</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>157756.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>257.00000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>40543292.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.74</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Stendörren Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0006543344</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>292252.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>184.80000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>54008169.60</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.31</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Kojamo</Instrumentnamn>
        <ISIN-kod_instrument>FI4000312251</ISIN-kod_instrument>
        <Landkod_Emittent>FI</Landkod_Emittent>
        <Valuta>EUR</Valuta>
        <Antal>358000.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>9.61500</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>11.35021</Valutakurs_instrument>
        <Marknadsvärde_instrument>39069337.22</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.56</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Brinova Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0008347652</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1876224.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>20.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>37712102.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.41</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Nyfosa</Instrumentnamn>
        <ISIN-kod_instrument>SE0011426428</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>383241.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>102.70000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>39358850.70</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.60</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fastighets Aktiebolaget Trianon</Instrumentnamn>
        <ISIN-kod_instrument>SE0018013658</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1859739.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>19.50000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>36264910.50</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.24</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>K2A Knaust &amp; Andersson Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0010520254</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>562911.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>4.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>2307935.10</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>0.27</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>K-FAST Holding</Instrumentnamn>
        <ISIN-kod_instrument>SE0016101679</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>838291.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>20.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>16849649.10</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>1.97</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>Fortinova Fastigheter</Instrumentnamn>
        <ISIN-kod_instrument>SE0014608915</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>896265.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>25.80000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>23123637.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>2.70</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>SWEDISH LOGISTIC PROPERTY-B</Instrumentnamn>
        <ISIN-kod_instrument>SE0017565476</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1779829.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>33.60000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>59802254.40</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>6.99</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>FASTIGHETSBOLAGET EMILSHUS-B</Instrumentnamn>
        <ISIN-kod_instrument>SE0016785786</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1060515.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>36.60000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>38814849.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.53</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
      <FinansielltInstrument>
        <Tillgångsslag_enligt_LVF_5_kap>ÖverlåtbartVärdepapper</Tillgångsslag_enligt_LVF_5_kap>
        <Instrumentnamn>PRISMA PROPERTIES AB</Instrumentnamn>
        <ISIN-kod_instrument>SE0022062055</ISIN-kod_instrument>
        <Landkod_Emittent>SE</Landkod_Emittent>
        <Valuta>SEK</Valuta>
        <Antal>1275000.00000</Antal>
        <Nominellt_belopp />
        <Kurs_som_använts_vid_värdering_av_instrumentet>27.10000</Kurs_som_använts_vid_värdering_av_instrumentet>
        <Valutakurs_instrument>1.00000</Valutakurs_instrument>
        <Marknadsvärde_instrument>34552500.00</Marknadsvärde_instrument>
        <Andel_av_fondförmögenhet_instrument>4.04</Andel_av_fondförmögenhet_instrument>
        <Bransch>
          <Branschkod_instrument>60</Branschkod_instrument>
          <Bransch_namn_instrument>Fastigheter</Bransch_namn_instrument>
        </Bransch>
      </FinansielltInstrument>
    </FinansiellaInstrument>
  </Fondinformation>
  <Fondinformation />
</VärdepappersfondInnehav>